Aspi Layer - Which is best?

Please excuse if this has already been answered (new here, and i did search…)

Which is the best aspi version for backups? I’ve use 4.71 and found it ok, but someone suggested 4.60 is best.

(Win Me, LiteOn 481248 (126s version), 512M mem)

[[B]

Which Aspi to use? [/B]](http://club.cdfreaks.com/showthread.php?s=&threadid=62347&highlight=aspi+4.60)

Adaptec type - didn’t know there was others…

Adaptec recommend 4.6 only for Win 95, 4.7x for the newer O/S’s.

4.60 is the most stable, and should be installed before any other. But why do you think you need ASPI?

Originally posted by Black Diamond
Adaptec recommend 4.6 only for Win 95, 4.7x for the newer O/S’s.

Ta, mate.

Yah, I gathered. But there’s been some fuss over problems with 4.71 (I see 4.72 is out), and i read somewhere (here?) that 4.7x is mainly for xp/nt (although it WILL work on 9x/me); the same area said to use 4.60 for 9x/me… any other thoughts? An unofficial verdict…?

Originally posted by rdgrimes
But why do you think you need ASPI? [/B]

Huh? (I MUST be newbie) - what else is there? Don’t you need an aspi layer to copy/extract cds? Isn’t the standard Microshaft layer just el-crappo?

  • Fluffbutt wanders around in little circles, lost, now *

Nero installs it’s own ASPI, what software are you using?
BTW, 4.60 works great in any OS.

Originally posted by rdgrimes
Nero installs it’s own ASPI, what software are you using?
BTW, 4.60 works great in any OS.

Thanks rdgrimes,

Yup, nero, clonecd, blind suite sometimes. So in effect I’ve got three layers, aspi 460, nero’s, and that patt-couffin thingy (god knows how to spell it… LOL!)…

Thanks for the info on 4.60 - confirming what I’d heard.

I am using 4.72 on both Win2k and 98SE, have had no problems on either.